<resources>
    <string name="app_name">Chill Screen</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="home">home</string>
    <string name="collect">collect</string>
    <string name="empty">empty</string>
    <string name="right"><![CDATA[>>]]></string>
    <string name="apply">apply</string>
    <string name="start_searching">Start searching</string>
    <string name="no_data_found">No data found</string>
    <string name="please_enter">Please enter content</string>
    <string name="save_success">Save to album successfully</string>
    <string name="save_fail">Save to album fail</string>
    <string name="download_fail">Download failed</string>
    <string name="type_home">Home screen</string>
    <string name="type_lock">Lock screen</string>
    <string name="type_both">Both</string>
    <string name="set_fail">Failed to set wallpaper, please try again</string>
    <string name="set_success">Set wallpaper successfully</string>
</resources>